What are the system requirements for JCal Pro®?

JCal Pro® (versions 1.5 and 2 for Joomal 1.5.x) requires the following system specifications**:

  • PHP 5.2+
  • MySQL 4.1+
  • Joomla 1.5.15+

Additional parameters typical in most hosted server environments are not listed.

** The PHP and MySQL requirements for JCal Pro® match those recommended for Joomla itself (Joomla's minimum requirements are not sufficient). 


Get the latest updates on our extensions